<!DOCTYPE html>
<html lang="en" xml:lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Silent Check SSO</title>
  </head>
  <body>
    <script>
      parent.postMessage(location.href, location.origin);
    </script>
  </body>
</html>
